.layer {
    visibility: hidden;
    opacity: 0;
    transition: visibility,opacity;
    transition-duration: 0.4s;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    background-color: rgba(34,65,111,0.7);
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    /* justify-content: center; */
}
.layer.attivo {
    visibility: visible;
    opacity: 1;
    z-index: 999;
}
.layer .row {
    width: 530px;
    background-color: #FFF;
    padding: 25px;
    margin: auto;
}

/* for ie */
.no-flexbox .layer .row {
    position: absolute;
    top: 100px;
    left: 50%;
    width: 530px;
    margin-left: -265px;
    background-color: #FFF;
    padding: 25px;
}
/* end for ie */

.layer .layer-item {
    text-align: center;
}

.layer .layer-item .logo{
    text-align: center;
    padding-bottom: 25px;
}
.layer .layer-item .txt{
    text-align: center;
    padding: 25px 0;
    font-family: Arial,sans-serif;
    font-size: 24px;
    line-height: 28px;
    color: #22416f;
}
.layer .layer-item .pulsanti{
    position: relative;
    width: 100%;
}
.layer .layer-item .pulsanti .puls{
    width: 47%;
    background-color: #22416f;
    font-family: Arial,sans-serif;
    font-size: 16px;
    color: #FFF;
    cursor: pointer;
}
.layer .layer-item .pulsanti .puls.uno{
    float: left;
}
.layer .layer-item .pulsanti .puls.due{
    float: right;
}

/* responsive */
@media(max-width:767px){
   .layer .row {
        width: 90%;
    }
    .layer .l-logo img{
        max-width: 100%;
    }
    .layer .layer-item .txt{
        font-size: 20px;
    }
    /* for ie 9 */
    .no-flexbox .layer .row {
        width: 90%;     
        left: 5%;
        margin-left: 0;
    }
    /* end for ie 9 */
}
@media(max-width:560px){
    .layer .layer-item .pulsanti .puls{
        width: 100%;
        margin: 5px 0;
    }
}









